value:
  contactInformation:
    legalName: Max
    address: Musterstr. 31, 10000 Berlin, Deutschland
    phone: +49170123456789
    email: max@mustermann.not
    unit: Department XYZ
  schemas:
    - mimeType: application/json
      schemaSource: none
  callback: 'http://127.0.0.1:4010/voluptas'
  encryptionKid: my-key-id-0xfff
  publicKeys:
    keys:
      - kty: RSA
        kid: my-key-id-0xfff
